From 73cc6744385e5f620a93c4b9cbd2f5260e853458 Mon Sep 17 00:00:00 2001
From: Andrew Benson <abenson+void@gmail.com>
Date: Thu, 13 Jun 2019 12:57:52 -0500
Subject: [PATCH] New package: tuir-1.28.2

---
 srcpkgs/tuir/template | 21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)
 create mode 100644 srcpkgs/tuir/template

diff --git a/srcpkgs/tuir/template b/srcpkgs/tuir/template
new file mode 100644
index 00000000000..3d5adebaa6d
--- /dev/null
+++ b/srcpkgs/tuir/template
@@ -0,0 +1,21 @@
+# Template file for 'tuir'
+pkgname=tuir
+version=1.28.2
+revision=1
+build_style=python3-module
+wrksrc="$pkgname-v$version"
+pycompile_module="tuir"
+hostmakedepends="python3-setuptools"
+depends="ncurses python3-BeautifulSoup4 python3-decorator python3-kitchen
+ python3-requests python3-six"
+short_desc="Terminal UI for Reddit"
+maintainer="Andrew Benson <abenson+void@gmail.com>"
+license="MIT"
+homepage="https://gitlab.com/ajak/tuir"
+distfiles="${homepage}/-/archive/v${version}/tuir-v${version}.tar.bz2"
+checksum=ad9c7af1958ee72c405a96baa4f8c3814a852574b65411e60ab0ef8778901df4
+
+post_install() {
+	vlicense LICENSE
+}
+
